# Arduino_Co-Ap_library_for_SimCom_7020_module

The main focus of this project is developing a library for Arduino which could be used to send Co-Ap requests over NB-IoT in a SimCom 7020 module.

Beta coming out soon!!!